GROUPDEL(8) | System Manager's Manual | GROUPDEL(8)

# NAME

`groupdel` —
remove a group from the system

# SYNOPSIS

`groupdel` | [`-v`] group

# DESCRIPTION

The `groupdel` utility removes a group from the system. See group(8) for more information about `EXTENSIONS`. The options are as follows:

`-v`
  Enable verbose mode - explain the commands as they are executed. This option is included if built with `EXTENSIONS`.

# EXIT STATUS

The `groupdel` utility exits 0 on success, and >0 if an error occurs.

# SEE ALSO

group(5), group(8), user(8)

# HISTORY

The `groupdel` utility first appeared in NetBSD 1.5. It is based on the addnerd package by the same author.

# AUTHORS

The `groupdel` utility was written by Alistair G. Crooks ⟨agc@NetBSD.org⟩.

November 7, 2005 | NetBSD 9.4